body{
    background-image:url("modern-minimalist-kitchen.jpeg");
    background-repeat: no-repeat;
    background-position:center;
    background-size: cover; 
    width: 100%;
    height: 100%;
    margin: 0;
    font-family:Verdana; 
    font-size: 18px;
    text-align: center;
   
}
.container{
    background-color: rgba(255, 255, 255, 0.5);
    padding-bottom: 0.5em;
}
form{
    width: 50vw;
    margin:0 auto;
    padding-bottom: 1em;
}
fieldset{
    border: none;
    border-bottom: 2px solid rgba(255, 255, 255, 0.5);
}
label {
    display: block;
    margin: 0.5rem 0;
  }
.input1,
textarea,
select{
  margin: 10px 0 0 0;
  width: 100%;
  min-height: 2em;
  background-color: rgba(255, 255, 255, 0.5);
  border-color: white;
}
.inline{
    width: unset;
    vertical-align:auto;
    border-color: white;
}
 
input[type="submit"] {
    margin: 15px 10px 10px 10px;
    width: 60%;
    min-height: 2em;
    background-color: rgba(255, 255, 255, 0.5);
    border-color: white;
}